-- 基础信息
base_info = {
	group_id = 133310173
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 173001, gadget_id = 70500000, pos = { x = -2695.352, y = 236.013, z = 4839.387 }, rot = { x = 9.048, y = 199.057, z = 19.198 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 173002, gadget_id = 70500000, pos = { x = -2696.946, y = 235.837, z = 4837.034 }, rot = { x = 354.732, y = 65.169, z = 334.476 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 173003, gadget_id = 70500000, pos = { x = -2685.962, y = 231.254, z = 4818.295 }, rot = { x = 4.776, y = 18.333, z = 345.895 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 173004, gadget_id = 70500000, pos = { x = -2682.107, y = 230.296, z = 4818.454 }, rot = { x = 12.302, y = 115.644, z = 4.878 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 173005, gadget_id = 70500000, pos = { x = -2697.041, y = 236.171, z = 4838.253 }, rot = { x = 16.566, y = 172.645, z = 12.403 }, level = 32, point_type = 1001, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 173001, 173002, 173003, 173004, 173005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
